group:
  description: ''
  name: Liu-YT
  projects:
  - description: ''
    mirrorRelease: false
    name: SingleCycleCPU
    topic: ''
- name: 'singlecyclecpu'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mutlicyclecpu'
    description: ''
    mirrorRelease: false
    topic: ''
  